* {
    font-size: 14px;
    background-color: #ffffff;
}

.pie {
    text-align: center;
    font-size: 11px;
}

.imgPpal {
    text-align: center;
}

.imgTitle {
    margin: 0;
}

.parrafo1 {
    text-align: justify;
}

.parrafo2 {
    text-align: justify;
    margin-left: 35px;
    margin-right: 35px;
}

a {
    font-weight: bold;
}

.titleSec {
    margin-top: 40px;
}

.titleSec2 {
    color: #0000C0;
}

.itemTitleTerciario {
    color: #00ff00;
}
.itemTitleTerciario2 {
    color: #00ff00;
    margin-bottom: 0;
}

.itemTitle {
    margin : 0;
    color: #00ff00;
}